--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: row
comment: 
- !ruby/struct:SM::Flow::P 
  body: Iterate over each row of pixels in the image, returning an array of pixel values.
full_name: GD2::Image#each
is_singleton: false
name: each
params: () {|row| ...}
visibility: public
